Subject: Reprises et numérotation des mesures

From: Monteverdi <[email-masked]>
Date: Mon, 28 Oct 2019 06:46:14 -0700 (MST)

Bonjour,Dans un morceau comportant des reprises Lily numérote les mesures
sans tenir compte des reprises.Comment faire pour qu'il numérote les mesures
en tenant compte des reprises ?Voir l'exemple ci-joint : la mesure numérotée
7 devrait porter le numéro 10.
<http://lilypond-french-users.1298960.n2.nabble.com/file/t395719/domina_mes.jpg>
Merci.

--
Sent from: http://lilypond-french-users.1298960.n2.nabble.com/

---

From: Monteverdi <[email-masked]>
Date: Mon, 28 Oct 2019 07:12:10 -0700 (MST)

Un modérateur pourrait-il supprimer ce message et le fil associé (message mal
formaté et en double avec un autre message déjà posté sur la liste) ?

Merci.